table {margin: .5em auto 1.5em auto; width: 98%; border-collapse: collapse;}
td, th {
    border: 1px solid #dddddd;
}

body {
	color: rgba(0,0,0,0.87);
	font-weight: 400;
	font-size: 10pt;
	background-color: #fafafa;
}
table tbody tr td {
	white-space: nowrap;
}
table tbody tr td.good {
	background-color: #43a047;
}
table tbody tr td.failed {
	background-color: #e53935;
}
table tbody tr td.warning {
	background-color: #ed8721;
}
table tbody tr td.neutral {
	background-color: #f4c542;
}
table tr:hover td.good {
	background-color: #2e7d32;
}
table tr:hover td.failed {
	background-color: #c62828;
}
table tr:hover td.warning {
	background-color: #d77d26;
}
table tr:hover td {
	background-color: #e0e0e0;
}
a {
	color: #4351b5;
	text-decoration:none;
}
